:root{
    --main-color: #1e3e95;
    --text-color: #000000;
    --hover-inactive-color: #c2c2c2;
}

.mm{
    margin: auto;
    max-width: 900px;
    width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: var(--text-color);
}

.mm h1{
    font-size: 1.75em;
    font-weight: bold;
    margin: 0;
}

.mm h2{
    font-size: 1.5em;
    font-weight: normal;
    margin: 0;
}

.mm h3{
    font-size: 1.25em;
    font-weight: normal;
    margin: 0;
    color: var(--main-color)
}

.mm p{
    display: block;
    margin-block-start: 10px;
    margin-block-end: 10px;
    margin-inline-start: 0;
    margin-inline-end: 0; 
}

.mm ul{
    margin: 10px 0 0 0;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 30px;
}

.mm ul li::marker{
    color: var(--main-color);
}

.mm .header{
}

.mm .title{
    color: var(--main-color);
    padding: 20px;
}

.mm .header ul{
    list-style-type: none;
    padding: 0 20px 20px 20px;
    margin: 0;
    margin-left: 3.0em;
    display: flex;
    column-gap: 4.0em;
    row-gap: 1.0em;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
}

.mm .header ul li{
    position: relative;
    margin-bottom: 0.25em;
}

.mm .header ul li:nth-of-type(1)::before{
    content: "";
    position: absolute;
    left: -2.0em;
    top: 0;
    width: 1.5em;
    height: 1.5em;
    background-image: url("../img/job.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mm .header ul li:nth-of-type(2)::before{
    content: "";
    position: absolute;
    left: -2.0em;
    top: 0;
    width: 1.5em;
    height: 1.5em;
    background-image: url("../img/location.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mm .header ul li:nth-of-type(3)::before{
    content: "";
    position: absolute;
    left: -2.0em;
    top: 0;
    width: 1.5em;
    height: 1.5em;
    background-image: url("../img/qualification.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mm .header ul li:nth-of-type(4)::before{
    content: "";
    position: absolute;
    left: -2.0em;
    top: 0;
    width: 1.5em;
    height: 1.5em;
    background-image: url("../img/category.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mm .section{
    padding: 20px;
    border-top: 10px solid #EEEEEE;
}

.mm .footer_{
    border-top: 10px solid #EEEEEE;
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    align-content: flex-start;
    gap: 20px;
}

.mm .bbutton{
    text-decoration: none;
    background-color: var(--main-color);
    color: white;
    border: 1px solid;
    text-align: center;
    vertical-align: middle;
    transition: background-color 0.25s;
    padding: 10px 10px;
    margin-bottom: 10px;
}

.mm .bbutton:hover{
    background-color: #34519F;
}

.mm .img-responsive{
    width: 100%;
}

.mm .img-keep-aspect{
    display: block;
}

.mm .ap-info{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    gap: 10px;
}

.mm .img-ap{
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.mm .img-logo{
    width: 120px;
    max-width: 33%;
}

.mm .main-color{
    color: var(--main-color);
}


/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }

    .mm h1{
        font-size: 1.25em;
    }
}

@media only screen and (max-width: 768px){
    .mm{
        font-size: 12px;
    }

    .mm .main{
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: stretch;
        gap: 0;
    }

    .mm .pad{
        padding: 10px;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 20px;
    }
	
	.col-md-10{
		padding: 0;
	}
}

